{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "2001",
  "LastSaveName" : "Application",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "B8EAB8F6-9A50-4CEC-9DF9-2FF4E98D5B66",
      "Mode" : 0,
      "DayFromInterval" : 309724860,
      "DayToInterval" : 309724860
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Application",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "Application",
  "PluginSettings" : {
    "ApplicationPath" : "\/Applications\/"
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "This service checks for the presence of a specified application, and optionally whether it is currently running.",
  "Identifier" : "Application",
  "MajorVersion" : 1
}